<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'tr', version '4.5'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Yeni sayfa';
$string['addelement'] = 'Öge ekle';
$string['addelementwithname'] = '\'{$a}\' öğesini ekleyin';
$string['after'] = 'Sonra';
$string['aissueswerecreated'] = '{$a} sertifika verildi';
$string['aligncentre'] = 'Merkez';
$string['alignleft'] = 'Sol';
$string['alignment'] = 'Metin hizalama';
$string['alignment_help'] = 'Metnin sağa hizalanması, öğe koordinatlarının (Konum X ve Konum Y) metin kutusunun sağ üst köşesine, ortaya hizalamada orta üst köşeye ve sol hizalamada sol üst köşeye atıfta bulunacağı anlamına gelir.';
$string['alignright'] = 'Sağ';
$string['allowfilters'] = 'PDF içeriği için izin verilen filtreler';
$string['allowfilters_desc'] = 'Sertifika PDF\'lerinin içindeki metinlere yalnızca seçilen filtreler (etkinse) uygulanacaktır.';
$string['archived'] = 'Arşivlendi';
$string['availableincourses'] = 'Alt kategorilerde ve kurslarda mevcuttur';
$string['availableincourses_help'] = 'Bu seçeneği etkinleştirerek, kullanıcılar (sorun verme yeteneğine sahip) bu şablonu seçilen kategorideki her kursta ve alt kategorilerindeki kurslarda da kullanabilecektir.  Bu seçenek devre dışı bırakılırsa, bu şablon yalnızca seçilen kategoride sorun çıkarma yeteneğine sahip kullanıcılar tarafından kullanılabilir.';
$string['certificate'] = 'Sertifika';
$string['certificate:image'] = 'Sertifa görsellerini yönet';
$string['certificate:issue'] = 'Kullanıcılara sertifika yayınlama';
$string['certificate:manage'] = 'Sertifikaları yönet';
$string['certificate:verify'] = 'Herhangi bir sertifikayı doğrulayın';
$string['certificate:viewallcertificates'] = 'Verilen tüm sertifikaları ve şablonları görüntüleyin';
$string['certificate_customfield'] = 'Sertifika özel alanları';
$string['certificatecopy'] = '{$a} (kopya)';
$string['certificateelement'] = 'Sertifika öğesi';
$string['certificateimages'] = 'Sertifika resimleri';
$string['certificates'] = 'Sertifikalar';
$string['certificatesettings'] = 'Sertifika ayarları';
$string['customfield_visible'] = 'Görünür';
$string['editcertificate'] = '\'{$a}\' sertifika şablonunu düzenle';
$string['editelement'] = '\'{$a}\' düzenle';
$string['editelementname'] = 'Öğe adını düzenle';
$string['editpage'] = '{$a} sayfasını düzenle';
$string['edittemplatename'] = 'Şablon adını düzenle';
$string['invalidelementwidth'] = 'Lütfen pozitif bir sayı girin.';
$string['invalidheight'] = 'Yükseklik, 0\'dan büyük geçerli bir sayı olmalıdır.';
$string['invalidmargin'] = 'Kenar boşluğu, 0\'dan büyük geçerli bir sayı olmalıdır.';
$string['issuenotallowed'] = 'Bu şablondan sertifika vermenize izin verilmiyor.';
$string['issueormangenotallowed'] = 'Bu şablondan sertifika vermenize veya bu şablonu yönetmenize izin verilmiyor.';
$string['leftmargin'] = 'Sol kenar boşluğu';
$string['leftmargin_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden sol kenar boşluğudur.';
$string['linkedinorganizationid'] = 'LinkedIn kuruluş kimliği';
$string['linkedinorganizationid_desc'] = 'Sertifikaları veren LinkedIn kuruluşunun kimliği.

LinkedIn organizasyon kimliğimi nerede bulabilirim?

1.    LinkedIn\'de işletmenizin Organizasyon Sayfası için yönetici olarak oturum açın
2.    Yönetici olarak oturum açtığınızda kullanılan URL\'yi kontrol edin. (URL "https://linkedin.com/company/xxxxxxx/admin" adresine benzemelidir)
3.    LinkedIn kuruluş kimliğiniz URL\'deki yedi basamaklı sayı olacaktır (Yukarıdaki adımda "xxxxxxx" olarak gösterilir)';
$string['manageelementplugins'] = 'Sertifika öğesi eklentilerini yönet';
$string['managetemplates'] = 'Sertifika şablonlarını yönetin';
$string['messageprovider:certificateissued'] = 'Sertifika alındı';
$string['milimeter'] = 'mm';
$string['mycertificates'] = 'Sertifikalarım';
$string['mycertificatesdescription'] = 'Bunlar, e-posta yoluyla veya manuel olarak indirerek size verilen sertifikalardır.';
$string['name'] = 'İsim';
$string['nametoolong'] = 'Ad için izin verilen maksimum uzunluğu aştınız';
$string['never'] = 'Asla';
$string['noimage'] = 'Resim yok';
$string['noissueswerecreated'] = 'Sertifika verilmedi';
$string['nopermissionform'] = 'Bu forma erişim izniniz yok.';
$string['notificationmsgcertificateissued'] = 'Merhaba {$a->fullname}, <br /><br />Sertifikanız hazır!  Onu burada bulacaksınız:
 <a href="{$a->url}">Sertifikalarım</a>';
$string['notificationsubjectcertificateissued'] = 'Sertifikanız hazır!';
$string['notverified'] = 'Doğrulanmadı';
$string['numberofpages'] = 'Sayfa sayısı';
$string['oneissuewascreated'] = 'Bir sayı oluşturuldu';
$string['page'] = '{$a} sayfası';
$string['pageheight'] = 'Sayfa Yüksekliği';
$string['pageheight_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden yüksekliğidir.  Referans olarak bir A4 kağıt parçası 297 mm yüksekliğinde ve bir mektup 279 mm yüksekliğindedir.';
$string['pagewidth'] = 'Sayfa genişliği';
$string['pagewidth_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden genişliğidir.  Referans için bir A4 kağıdı 210 mm genişliğinde ve bir mektup 216 mm genişliğindedir.';
$string['pluginname'] = 'sertifika yöneticisi';
$string['posx'] = 'Konum X';
$string['posx_help'] = 'Bu, öğenin referans noktasının x yönünde bulunmasını istediğiniz sol üst köşeden itibaren mm cinsinden konumdur.';
$string['posy'] = 'Konum Y';
$string['posy_help'] = 'Bu, elemanın referans noktasının y yönünde bulunmasını istediğiniz sol üst köşeden itibaren mm cinsinden konumdur.';
$string['privacy:metadata:tool_certificate:issues'] = 'Verilen sertifikaların listesi';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Sertifikaya ait kod';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sertifikanın süresinin dolduğu zaman damgası. Süresi dolmazsa 0.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Sertifikanın kimliği';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Sertifikanın verildiği zaman';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Sertifikayı veren kullanıcının kimliği';
$string['reg_wpcertificates'] = 'Sertifika sayısı ({$a})';
$string['reg_wpcertificatesissues'] = 'Düzenlenen sertifika sayısı ({$a})';
$string['regenerate'] = 'Yeniden oluştur';
$string['regeneratefileconfirm'] = 'Bu kullanıcıya verilen sertifikayı yeniden oluşturmak istediğinizden emin misiniz?';
$string['regenerateissuefile'] = 'Sorun dosyasını yeniden oluştur';
$string['revoke'] = 'Geri çekme';
$string['revokecertificateconfirm'] = 'Bu kullanıcıdan alınan bu sertifikayı iptal etmek istediğinizden emin misiniz?';
$string['rightmargin'] = 'Sağ kenar boşluğu';
$string['rightmargin_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden sağ kenar boşluğudur.';
$string['selectdate'] = 'Tarih seç';
$string['selectuserstoissuecertificatefor'] = 'Sertifika verecek kullanıcıları seç';
$string['shared'] = 'Paşlaşıldı';
$string['shareonlinkedin'] = 'LinkedIn\'de paylaş';
$string['show_shareonlinkedin'] = 'LinkedIn\'de paylaşımı göster';
$string['show_shareonlinkedin_desc'] = 'Sertifikalarım sayfasında "LinkedIn\'de Paylaş" düğmesinin gösterilmesi gerekiyorsa';
$string['status'] = 'Durum';
$string['subplugintype_certificateelement_plural'] = 'Sertifika öğesi eklentileri';
$string['template'] = 'Şablon';
$string['timecreated'] = 'Oluşturulan zaman';
$string['uploadimage'] = 'Resim yükle';
$string['valid'] = 'Geçerli';
$string['validcertificate'] = 'Bu sertifika geçerlidir';
$string['verified'] = 'Doğrulandı';
$string['verify'] = 'Doğrula';
$string['verifycertificates'] = 'Sertifikaları doğrulayın';
$string['verifynotallowed'] = 'Sertifikaları doğrulamanıza izin verilmiyor.';
$string['viewcertificate'] = 'Sertifikayı Görüntüle';
